[Pythonmac-SIG] SWIG Install problem.

Louis Pecora pecora at anvil.nrl.navy.mil
Wed Dec 7 12:51:13 CET 2005


David M. Cooke wrote:

>On Tue, Dec 06, 2005 at 05:41:21PM -0500, Louis Pecora wrote:
>  
>
>>Rob Managan wrote:
>>
>>    
>>
>>>PS the command to switch to gcc 3.3 seems to be
>>>
>>>'sudo gcc_select 3.3'
>>>
>>>Not sure if you had to do this with scipy or not.
>>>      
>>>
>>Hmmmm... I don't know about this one.  What has this to do with Scipy? 
>>    
>>
>
>Experience has shown that compiling Scipy with gcc 4.0 on a Mac doesn't
>work (various really annoying problems with how Fortran libraries end up
>being linked and so on). So it's suggested that you use 3.3.
>
>  
>
Sorry, I'm a little slow here.  I was trying to compile SWIG, not 
SciPy.  What am I missing?

-- 
Cheers,

Lou Pecora

Code 6362
Naval Research Lab
Washington, DC  20375
USA
Ph:  +202-767-6002
email:  pecora at anvil.nrl.navy.mil



More information about the Pythonmac-SIG mailing list